--
-- $Id$
--
-- Stel een prioriteit Hoog in bij alle meldingen die nog geen prio Hoog hebben

DEFINE thisfile = 'PCHD#44087.SQL'
DEFINE dbuser   = '^PCH'
DEFINE custid   = '^PCH'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

UPDATE mld_stdmelding std
   SET std.mld_stdmelding_t_uitvtijd_pr2 = MLD_T_UITVOERTIJD (1, 'D')
 WHERE std.mld_stdmelding_t_uitvtijd_pr2.tijdsduur IS NULL
       AND std.mld_stdmelding_verwijder IS NULL;

BEGIN adm.systrackscriptid('$Id$'); END;
/

COMMIT;

SPOOL OFF